Votre évaluation

Pilote Labtec® Webcam 2200

4 votes, 5.0/5
|
Editeur :
Version :
N/A
Pilote Labtec® Webcam 2200
Windows XP, Windows Vista, Français
Pilote pour la webcam Labtec® Webcam 2200.

Compatible avec la Webcam Firstline FW650.

Configuration requise :
  • DirectX 9.x ou version supérieure
  • Internet Explorer 6 ou version supérieure
  • Pour Windows XP, il faut avoir au moins le service pack 2

A voir également

Orthographe alternative : Labsetup2200.exe